HOME  >  スポンサー広告 >  Ruby >  RMagick 2.13.4 が公開されてます

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
--/--/-- | カテゴリ:スポンサー広告 | トラックバック(-) | コメント(-)

RMagick 2.13.4 が公開されてます

もう過去の記事は不要ですね。
ImageMagick 6.X 最新バージョンでもコマンド一発でインストール、ビルドが可能です
※ Ruby1.8 だとビルドできない不具合があるみたいです

gem install rmagick -- '--with-opt-lib="C:/Program Files/ImageMagick-6.8.9-7-Q16/lib" --with-opt-include="C:/Program Files/ImageMagick-6.8.9-7-Q16/include"'
6.8.9-7-Q16 とかパスの部分はご自分の環境、バージョンに合わせてください。
2014/12/06 | カテゴリ:Ruby | トラックバック(0) | コメント(0)
コメントの投稿












管理者にだけ表示を許可する
トラックバック
この記事のトラックバックURL
http://uisteven.blog.fc2.com/tb.php/76-3e61dc80

外部リンク

カンパのお願い
公開しているソフトウェアはフリーウェアなので無料でご利用いただけます。 気に入ってくださった方は、Amazon でお買い物をする際に下記のリンクを経由して頂ければ励みになります。

検索BOX・タグ一覧
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。